[GENERAL]
EffectSearchPaths=E:\SteamLibrary\steamapps\common\DiRT 4\新建文件夹,E:\SteamLibrary\steamapps\common\DiRT 4\新建文件夹\reshade-shaders\Shaders
TextureSearchPaths=E:\SteamLibrary\steamapps\common\DiRT 4\新建文件夹,E:\SteamLibrary\steamapps\common\DiRT 4\新建文件夹\reshade-shaders\Textures
